
Section Vaud - Beschluss / Décision #7141

Désigner les mandataires au sein du comité pour le compte bancaire

26 February 2016 15:08 - taz

Status: Angenommen / Accepté Start date: 03 March 2016

Priority: Normal Due date: 03 March 2016

Assignee: taz % Done: 100%

Category: Administration Estimated time: 0.00 hour

Target version: Réunion de comité - 3 mars 2016   

Beschlussart /

Forme:

Praesenzsitzung / Reunion presence Umsetzung /

Réalisation:

Maurice809

Description

Afin de pouvoir gérer les affaires courantes de la section, une série de mandataires doit être désigné auprès de la banque pour que

les accès au compte leur soient donné.

History

#1 - 26 February 2016 15:09 - taz

- Tracker changed from News / Information to Beschluss / Décision

- Category set to Administration

- Assignee set to taz

- Beschlussart / Forme set to Praesenzsitzung / Reunion presence

#2 - 26 February 2016 16:17 - taz

- Target version set to Réunion de comité - 3 mars 2016

#3 - 09 March 2016 21:01 - taz

- Status changed from New to Angenommen / Accepté

- % Done changed from 0 to 100

- Umsetzung / Réalisation set to Maurice809

Les mandataires ont été désignés:

En sus des mandataires actuels:

Adrien Vion

Frédéric Fichter

Sont désignés mandataires par le comité:

Emmanuelle Germond

Thomas Moret

Emmanuelle se charge des démarches avec Thomas
